[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.MinWidth

MinWidth - the minimum permissable with for the column

## Declaration

Source position: comctrls.pp line 905

`published property TListColumn.MinWidth: TWidth read FMinWidth write SetMinWidth default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.